## setCostume

### Syntax:

    setCostume (thisCharacter, thisCostume);

### Purpose:

Changes a character's costume. The character thisCharacter must have already been added to the screen using the addCharacter function.

The thisCostume parameter must be a complete costume (the result of a call to the costume function) or a single animation (the result of a call to the anim function).

### Return value:

No return value.

### See also:

Object Types as Characters

animate

setCharacterDrawMode

turnCharacter and spinCharacter

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012